Bug 176331 - Review Request: hplip - HP Linux Imaging and Printing
Summary: Review Request: hplip - HP Linux Imaging and Printing
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-21 15:15 UTC by Jan "Yenya" Kasprzak
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-22 15:30:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan "Yenya" Kasprzak 2005-12-21 15:15:11 UTC
Spec Name or Url: ftp://ftp.linux.cz/pub/linux/people/jan_kasprzak/hplip/hplip.spec
SRPM Name or Url: ftp://ftp.linux.cz/pub/linux/people/jan_kasprzak/hplip/hplip-0.9.7.2-1.src.rpm
Description: HP Linux Imaging and Printing (http://hpinkjet.sourceforge.net/) allows to use HP multifunction printers/scanners/faxes under Linux. It is designed for use together with hpijs (which is included in the hplip source).

I have put hpijs files for compatibility to a separate subpackage.

I am seeking a sponsor for this package. I have tested it on i386 and x86_64 against HP OfficeJet 7410 all-in-one.

Comment 1 Brian Pepple 2005-12-21 15:26:07 UTC
Isn't this in Fedora Core Rawhide?

Comment 2 Thorsten Leemhuis 2005-12-21 15:27:28 UTC
And it is in Fedora Core 4 - updates-testing. So there is no real need to put
this in Fedora Extras IMHO. 

Comment 3 Jan "Yenya" Kasprzak 2005-12-21 15:31:58 UTC
OK, never mind then. I did not notice it is in updates-testing.


Note You need to log in before you can comment on or make changes to this bug.